@charset "UTF-8";

.warning_info_box {
  padding: 8px;
  padding-right: 1em;
  background: rgb(200,200,200);      /* ie11 */
  filter:alpha(opacity=50);          /* ie11 */
  background: rgba(200,200,200,0.5);
}

.campaign-wrap .warning_info_box {
  background: rgb(80,80,80);      /* ie11 */
  filter:alpha(opacity=50);          /* ie11 */
  background: rgba(80,80,80,0.5);
}

.campaign-wrap .warning_text_item_num a {
    color: #fff;
}